html,
body {
	margin:0;
	padding:0;
	height:100%;
	background-image: url("images/lunch_background_3.jpg");
    background-attachment: fixed;
    background-position: top;
	background-color: #bbffc6;
	background-repeat: no-repeat;
}

p{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
}

hr {
	width: 655px;
}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 35px;
	padding-top: 33px;
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
}

h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom:0px;
	padding-top:4px;
	padding-bottom:4px;
	text-align: center;
	background-color: #ff8ce9;
	width: 705px;
	border-radius: 10px;
}

h4 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom:0px;
	padding-top:4px;
	padding-bottom:4px;
	text-align: center;
	background-color: #3dc1ff;
	width: 705px;
	border-radius: 10px;
}

h5 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom:30px;
	padding-top:4px;
	padding-bottom:4px;
	text-align: center;
	background-color: #3dc1ff;
	width: 705px;
	border-radius: 10px;
}

h6 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom:30px;
	padding-top:4px;
	padding-bottom:4px;
	text-align: center;
	background-color: #58ffa7;
	width: 705px;
	border-radius: 10px;
}

a {
  color: black;
  text-decoration: none; /* no underline */
}

ul.a {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
    list-style-type: circle;
	margin-right: 20px;
}
	
.drop_menu {
	background:#000;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 15px;
	list-style-type:none;
	height: 22px;
}

.drop_menu li { float:left; }
.drop_menu li a {
	padding:9px 15px;
	display:block;
	color:#fff;
	text-decoration:none;
	font:15px arial, verdana, sans-serif;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}
.drop_menu li:hover {
	position:relative;
	background:#ca80ff;
	z-index: 1;
	}
	
.drop_menu li:hover ul {
	left:0px;
	top:34px;
	background:#ca80ff;
	padding:0px;
}

.drop_menu li:hover ul li a {
	padding:5px;
	display:block;
	width:200px;
	text-indent:15px;
	background-color:#ca80ff;
}
.drop_menu li:hover ul li a:hover {
	background:#6900ff;
}

.header1{
	width:900px;
	margin-left: auto;
	margin-right: auto;
}

.box {
	width:900px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	border: 1px solid;
	border-radius: 25px;
	border-color:#000;
	margin-bottom: 25px;
}

.box p {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    -webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
    -moz-column-rule-style: solid; /* Firefox */
    column-rule-style: solid;
    -webkit-column-rule-width: 1px; /* Chrome, Safari, Opera */
    -moz-column-rule-width: 1px; /* Firefox */
    column-rule-width: 1px;
    -webkit-column-rule-color: 000; /* Chrome, Safari, Opera */
    -moz-column-rule-color: 000; /* Firefox */
    column-rule-color: 000;
}

.spacer {
	height:80px;
}

.bottle_box {
	margin-top: 30px;
	margin-right: 33px;
	width: 147px;
	background-color: #f7fdff;
	border-radius: 25px;
	display: inline-table;
box-shadow: 1px 1px 1px #000;
}

a.bottle_box:hover {
	background-color: #ffe6fa;
}

.bottle_box_2  {
	margin-top: 30px;
	margin-right: 33px;
	width: 147px;
	background-color: #f7fdff;
	border-radius: 25px;
	display: inline-table;
box-shadow: 1px 1px 1px #000;
}

a.bottle_box_2:hover {
	background-color: #c7edff;
}

.lunchbox_box {
	margin-top: 30px;
	margin-right: 30px;
	width: 210px;
	background-color: #f7fdff;
	border-radius: 25px;
	display: inline-table;
	box-shadow: 1px 1px 1px #000;
}

a.lunchbox_box:hover {
	background-color: #ffe6fa;
}

.lunchbox_box_2 {
	margin-top: 30px;
	margin-right: 30px;
	width: 210px;
	background-color: #f7fdff;
	border-radius: 25px;
	display: inline-table;
box-shadow: 1px 1px 1px #000;
}

a.lunchbox_box_2:hover {
	background-color: #c7edff;
}

.crunch_box {
	margin-right: 30px;
	margin-bottom: 30px;
	width: 320px;
	background-color: #f7fdff;
	border-radius: 25px;
	display: inline-table;
box-shadow: 1px 1px 1px #000;
}

a.crunch_box:hover {
	background-color: #c7edff;
}

.centre {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.centre2 {
	margin-top:20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.product_container {
	margin-left: 50px;
	margin-bottom: 20px;
	width: 750px;
}

.generic_box {
	width: 705px;
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	background-color: #fff;
	margin-bottom: 20px;
}

.generic_box_2 {
	width: 705px;
	border-radius: 25px;
	box-shadow: 2px 2px 2px #000;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	background-color: #fff;
	margin-bottom: 20px;
	margin-top: 50px;
}

.content_position {
	margin-left: 45px;
	margin-top: 20px;
}

.content_position_2 {
	margin-left: 45px;
	margin-top: 20px;
	margin-bottom: 20px;
}


#innovate_logo {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

#header {
	width:800px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	padding-bottom: 15px;

}

#header p,
#header h1 {
	margin:0;
	text-align: center;
}

#header_banner{
	margin-left: -74px;
	background-image: url("images/banner_header.png");
}

#slider_container {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	width:705px;
	height: 270px;
	border-radius: 25px;
	overflow: hidden;
}

#container {
	min-height:100%;
	width:800px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1px;
	background-image: url("images/pattern_picnic_cloth.jpg");
	position:relative;
	-webkit-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.75);
}

#container p {
	margin-left: 35px;
	margin-right: 35px;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

#footer {
	height: 40px;
	padding-top: 10px;
	background:#000;
	position: absolute;
	overflow:inherit;
	right: 0;
	left: 0;
	bottom: 0;
}

#footer p {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
	color: #fff;
}

#exploded {
	display: block;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 25px;
}

#contact_form {
	margin-top: 20px;
	width:705px;
	margin-left: auto;
	margin-right: auto;
}

#message {
	width:600px;
	height:250px;
    padding: 12px 20px;
    margin: 8px 0;
	border-radius: 10px;
	border: 1px solid black;
}

#name {
	width:300px;
    padding: 12px 20px;
    margin: 8px 0;
	border-radius: 10px;
	border: 1px solid black;
	
}

#email {
	width:300px;
    padding: 12px 20px;
    margin: 8px 0;
	border-radius: 10px;
	border: 1px solid black;
}

#submit_button {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	padding: 12px 20px;
    margin: 8px 0;
	border-radius: 10px;
	border: 1px solid black;
	background-color: #2df0ff;
}

#submit_button:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	padding: 12px 20px;
    margin: 8px 0;
	border-radius: 10px;
	border: 1px solid black;
	background-color: #2eb5ff;
}

#contact_form {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
}

#fusion_info {
	margin-left: 48px;
	margin-top: 27px;
	margin-bottom: 20px;
}